//
//  ApduCallback.swift
//  Emoney Info
//
//  Created by Wira Irawan on 24/07/24.
//

import Foundation
import CoreNFC

protocol ApduCallback {
    func connected(unifiedNfcApi : UnifiedNfcApi)
    func felicaConnected(unifiedNfcApi : UnifiedNfcApi, tag : NFCFeliCaTag)
    func complete(emoney: Emoney)
    func failed(error: NSError)
}
